<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style.css">
    <title>Document</title>
</head>
<body>
    <div class="menu__wrapper" id="wrapper">
       
        <div class="submenu__majorAppliences" id="submenu1">
            <ul class="majorAppliences">
                <li><h2>MAJOR APPLIANCES</h2></li>              
                <li>Ovens
                </li>
                <li>Blast chillers
                </li>
                <li>Microwave ovens
                </li>
                <li>Coffee machines
                </li>
                <li>Hobs
                </li>
                <li>Cookers
                </li>
                <li>Hoods
                </li>
                <li>Refrigerators
                </li>
                <li>Freezers</li>
           
            </ul>
        </div>
        <div class="submenu__noName">
            <ul class="noName">
                <li><h2>NO NAME</h2></li>             
                    <li>Wine coolers</li>
                    <li>Sinks</li>
                    <li>Taps</li>
                    <li>Dishwashers</li>
                    <li>Washing machines</li>
                    <li>Cookers
                    </li>
                    <li>Tumble dryers</li>
                    <li>Accessories
                    </li>
                
            </ul>
        </div>
    
        <div class="submenu__smallAppliances" id="submenu2">
            <ul class="smallAppliances">
                <li><h2>Small APPLIANCES</h2></li>
                <li>Toasters</li>
                <li>Kettles</li>
                <li>Citrus juicers</li>
                <li>Milk frothers</li>
                <li>Stand mixers</li>
                <li>Blenders</li>
                <li>Hand blenders</li>
            </ul>
        </div>
        <div class="submenu__specialProjects" id="submenu3">
            <ul class="specialProjects">
                <li><h2>SPECIAL PROJECTS</h2></li>
                <li>Divina cucina
                </li>
                <li>Sicily is my love</li>
                <li>Refrigerator of Art
                </li>
                <li>SMEG500</li>
                <li>Mickey Mouse fridge</li>
                <li>Independent FAB
                </li>
                <li>Smeg & Coca-Cola</li>
            </ul>
        </div>
    </div>

    <div class="sandwich__wrapper">

        <!-- PRODUCTS -->
        <div class="sandwich__box">
            <!-- MAJOR APPLIANCES -->
            <div class="major__appliances">
                <ul class="majorAppliences">
                    <li><h2>MAJOR APPLIANCES</h2></li>              
                    <li>Ovens
                    </li>
                    <li>Blast chillers
                    </li>
                    <li>Microwave ovens
                    </li>
                    <li>Coffee machines
                    </li>
                    <li>Hobs
                    </li>
                    <li>Cookers
                    </li>
                    <li>Hoods
                    </li>
                    <li>Refrigerators
                    </li>
                    <li>Freezers</li>
                    <li>Wine coolers</li>
                        <li>Sinks</li>
                        <li>Taps</li>
                        <li>Dishwashers</li>
                        <li>Washing machines</li>
                        <li>Cookers
                        </li>
                        <li>Tumble dryers</li>
                        <li>Accessories
                        </li>
               
                </ul>
    
            </div>
            <!-- SMALL APPLIANCES -->
            <div class="small__appliances">
                <ul class="smallAppliances">
                    <li><h2>Small APPLIANCES</h2></li>
                    <li>Toasters</li>
                    <li>Kettles</li>
                    <li>Citrus juicers</li>
                    <li>Milk frothers</li>
                    <li>Stand mixers</li>
                    <li>Blenders</li>
                    <li>Hand blenders</li>
                </ul>
            </div>
            <!-- SPECIAL PROJECTS -->
            <div class="special__projects">
                <ul class="specialProjects">
                    <li><h2>SPECIAL PROJECTS</h2></li>
                    <li>Divina cucina
                    </li>
                    <li>Sicily is my love</li>
                    <li>Refrigerator of Art
                    </li>
                    <li>SMEG500</li>
                    <li>Mickey Mouse fridge</li>
                    <li>Independent FAB
                    </li>
                    <li>Smeg & Coca-Cola</li>
                </ul>
            </div>
        </div>
    
    
    
        <!-- AESTHETIC LINES -->
        <div class="sandwich__box"></div>
        <!-- INSPIRATION -->
        <div class="sandwich__box"></div>
    </div>
    
</body>
</html>